I think you may have a problem.

  LastChip 20:36 20 Dec 2004

There seems to be many questions on this modem regarding Linux (do a search in Google), so if your serious about using Linux, you may be better off buying a compatible modem.

The frog (Alcatel) seems to be fully supported now from Kernel 2.4 onwards, but if you end up buying one, your better off getting a modem that will plug into an Ethernet card, as these are virtually universally supported.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Huawei Mate 20 Pro review: In-depth hands-on

34 tips for turning your art and graphics into amazing animated GIFs

iPhone XR release date, price & specs

OnePlus 6T : date de sortie, prix et autres rumeurs